html, body {
    font-family: "samim" !important;
}
img{
    max-width:100%
}
.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.footer_link {
    color: #212331;
    transition-duration: 0.5
}
    .footer_link:hover {
        color: #00bcd4;
        margin-right: 5px;
    }
    .footer_link.ltr:hover {
        margin-left: 5px;
    }
    
.page-title {
        font-size: 32px;
        padding: 50px 0;
        color: #14579f;
    }
    .page-title::after {
    }
    .page-title::before {
        content: "";
        border-right: solid 2px #14579f;
        padding-left: 5px;
        margin-left: 5px;
        background: #91afcf;
    }
    .page-content {
        padding-top: 75px;
    }

.page_date{
    padding-right: 15px;
    direction: ltr;
    text-align: right;
}

.language-menu {
    font-size: 12px;
    padding: 5px;
}

@media only screen and (max-width: 810px) {
    .language-menu {
        margin-left: 50px;
    }
}

.language-menu img {
    margin: 5px;
    width: 18px;
}

.fixedbackground {
    /*background: url("../contents/img/our_service.png") left no-repeat fixed;
    background-color: #171c56;*/
    padding: 30px;
}

#partners-slider .logo-item {
    height:120px;
}

.ltr{
    direction:ltr;
}

.back-top {
    background-color: #00bcd4 !important;
}

.back-top:hover {
    background-color: #643094 !important;
}

ul.list li{
    list-style:inside
}

/*** menu ***/
/* Dropdown Button */

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    background: rgba(255,255,255,.9);
    z-index: 1;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        .dropdown-content a:hover {
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
}

.top-menu{
    width:100%;
}

@media (max-width: 992px) {
    .dropdown-content {
        position: inherit;
        box-shadow: 0px 8px 16px 0px rgba(255,255,255,0.2);
        background: rgba(0,0,0,.7);
    }
    .side-nav .navbar-nav .nav-link {
        display: block;
        padding: 10px !important;
    }
}
